
.categories {
    width:75%;
    margin-left: 310px;
    margin-right: 10px;
}
.categories .ad-item{ 
    padding: 10px; 
    display: flex;
    max-width: 99%;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 35px;
    background-color: rgb(233, 230, 230);
    margin-bottom:150px;
}

.categories .ad-item .service-item{
    width: 235px; 
    margin:5px;
}

.categories .banner-container{
    margin-top: 60px;
    flex: 1;
    margin-left: 10%;
}

@media screen and (max-width: 780px) {
    .categories{
      margin-left: 2px;
        width: 100%;
        margin-top: 52px;
        margin-bottom:35px;
        background-color: #eae8ea40;
    }
    
    .categories .banner-container img{
        display:none;
    }
    
  .categories .ad-item {
    max-width: 99%;
    margin:2px;
    padding-bottom:25px;
}

.categories .ad-item .service-item{
  max-width: 175px;
  margin:-10px;
  margin-bottom:20px;
  border-radius:5px;
  justify-content:space-between;

  
}


.categories .ad-item .service-item picture img{
    height:125px;
}

  .categories .ad-item .service-item img{
    height:155px;
}

.categories .ad-item .info{
    border:solid;
    border-color:#f7f2ff;
    background-color:#eae8ed;
}


}